html{font-size: 100px;-webkit-text-size-adjust:100%;-ms-text-size-adjust:100%;}


.TextList ul li{padding-bottom:0rem;position: relative;transition: 0.6s all;margin-top: 0.2rem;}
.title_div{line-height: 0.7rem;
    font-size: 0.18rem;
    color: #323232;
    width: calc(100% - 1.6rem);
    position: relative;
    padding-left: 0.2rem;
    transition: 0.4s all;
    height: 0.7rem;
overflow: hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 1;}
 .item{   display: flex
;
    position: relative;
    overflow: hidden;
    position: relative;
    justify-content: space-between;
    background: rgba(255, 255, 255, 0.9);
    padding: 0 0.2rem;
    transition: 0.4s all;
    border-radius: 0.08rem;}
    
    .date {
    
    width: 0.7rem;
    height: 0.7rem;
    display: flex
;
    flex-direction: column;
    align-content: flex-end;
    justify-content: center;}
    
    .date p{display: block;
    text-align: right;
    font-size: 0.2rem;
    font-weight: bold;
    color: #2440AA;
    font-style: normal;
    transition: 0.4s all;}
    
      .date span{display: block;
    text-align: right;
    font-style: normal;
    font-size: 0.12rem;
    color: #737373;
    font-weight: normal;
    margin-top: 0.06rem;
    transition: 0.4s all;}

 .span {
    font-size: 0.18rem !important;
    color: #323232;
    font-weight: normal;
    width: 0.7rem;
    text-align: right;
    line-height: 0.7rem;
    display: block;
    transition: 0.4s all;}

.TextList ul li:hover .title_div{color: #2153a8;transition: 0.6s all;padding-left: 0.24rem;font-weight:600;transition: 0.4s all;}

@media(max-width: 540px){
    .TextList ul li a{flex-wrap: wrap;padding: 0.2rem;}
    .TextList ul li a .data{width: 0.8rem;height: auto;}
    .TextList ul li a .title_div{margin-top: 0;height: auto;overflow: hidden;width: calc(100% - 1rem);line-height: 0.24rem;display: block;height: auto;}
       .TextList ul li a .span{width: 100%;text-align: left;margin-left: 1.2rem;line-height: 0.24rem;margin-top: 0.06rem;}
}
